langcode: fr
default_config:
  panes:
    left:
      style: none
      config: {  }
    center:
      style: standard
      config: {  }
    right:
      style: none
      config: {  }
_core:
  default_config_hash: ZgT7eV23Z9-PF9KXVlaxAboDUaFogZ3dbpuXUCTs5mY
